# mysqlpp::IgnoreSpaceOption Class Reference

Allow spaces after function names in queries. More...

`#include <options.h>`

Inheritance diagram for mysqlpp::IgnoreSpaceOption:

[legend]
Collaboration diagram for mysqlpp::IgnoreSpaceOption:

[legend]
List of all members.

## Detailed Description

Allow spaces after function names in queries.

The documentation for this class was generated from the following file:

- options.h